VARKON Version 1.16 1998-04-03

> ## poi_proj - Geometric procedure

> Creates a point
> Description
> Creates a point in the XY-plane of the active coordinate system. In 2D this is the same as POI_FREE but in 3D if the Z-component of the position p specified is not zero then p is projected along the Z-axis onto the XY-plane before the point is created.
> Syntax
> poi_proj(id, p:attributes);

> REF | id;
> VECTOR | p;

> Principal parameters

> id | - Local identity
> p | - Position

> Optional parameters

> None. |

> Attributes

> PEN | - Pen or colour number
> LEVEL | - Level number
> BLANK | - Visible(0) or invisible(1)
> WIDTH | - Linewidth

VARKON Homepage | Index